[问题]我的机器适合运行哪个UNIX

为当前最终发行版之前的所有版本提供支持
回复
哭泣的狼
帖子: 24
注册时间: 2007-03-26 17:03
送出感谢: 0
接收感谢: 0

[问题]我的机器适合运行哪个UNIX

#1

帖子 哭泣的狼 » 2007-04-03 8:45

我的机器算是比较老的
P4 1.7
40G
256内存
32显卡
不知道能运行那个UNIX系统

上次安装了UBUNTU6.10 用着有点卡的说 然后那里的字也感觉有点小`
希望知道的人推荐下我的机器能用的UNIX系统 感谢``
哭泣的狼
帖子: 24
注册时间: 2007-03-26 17:03
送出感谢: 0
接收感谢: 0

#2

帖子 哭泣的狼 » 2007-04-03 9:29

有人呢?米人呢?还是米人知道呢?
还是太简单都不说哈捏```
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#3

帖子 littleUbuntu » 2007-04-03 9:59

都不适合,不过linux倒是可以随便选择安装。
头像
吴广德
帖子: 347
注册时间: 2006-10-26 9:24
系统: Ubuntu 18.04 LTS
来自: 中国-广西-南宁
送出感谢: 2 次
接收感谢: 0

#4

帖子 吴广德 » 2007-04-03 10:02

256的内存......推一下Hiweed......楼主试试看再说吧......
Ubuntu 18.04 LTS使用中......

主板:MSI Z97 gaming 9 ACK
CPU:I7 4790K
内存:DDR3 8G x 2 + 4G x 2 = 24G
硬盘:60G SSD(/) + 500G HD(/home)
显示器:Philips 274E5Q
头像
lasking
帖子: 575
注册时间: 2007-03-14 14:26
来自: 我用眼神杀死你
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 lasking » 2007-04-03 10:04

明摆的是内存的问题嘛 你用哪个都一样 如果你要用firefox的话
头像
lasking
帖子: 575
注册时间: 2007-03-14 14:26
来自: 我用眼神杀死你
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 lasking » 2007-04-03 10:04

明摆的是内存的问题嘛 你用哪个都一样 如果你要用firefox的话
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 lpmurder » 2007-04-03 10:18

偶P4 2.0, SDRAM 384M, Readon 7000 64M 照跑 Ubuntu6.10 只是显卡没有了3D驱动,
其他的正常,飞快。
相信自己,相信品牌的力量。
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#8

帖子 Strange » 2007-04-03 10:46

128m内存都在跑ubuntu呢,没事的
当然可以用xubuntu,的确快蛮多
回复

回到 “老旧版本支持”